/*******************************************************
Product list Styles
********************************************************/
.product_list {
  position: relative;
}

ul.product_list .availability span {
  font: 12px "Droid Sans", Arial, Helvetica, sans-serif;
  color: white;
  background: #393939;
  text-transform: uppercase;
  padding: 4px 8px;
  text-align: center;
  display: block;
  z-index: 1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  float: left;
}
@media (max-width: 480px) {
  ul.product_list .availability span {
    float: none;
    margin: 0 auto;
    width: 75px;
  }
}
ul.product_list .color-list-container ul li {
  display: inline-block;
  border: 1px solid #dadada;
  padding: 0;
  float: none;
  width: auto;
}
ul.product_list .color-list-container ul li a {
  display: block;
  width: 15px;
  height: 15px;
  margin: 1px;
}
ul.product_list .product-image-container {
  text-align: center;
}
ul.product_list .product-image-container img {
  margin: 0 auto;
}
ul.product_list .product-image-container .quick-view {
  background: #393939;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  box-shadow: none;
  color: white !important;
  cursor: pointer;
  display: inline-block;
  font-weight: normal;
  outline: 0 none;
  overflow: visible;
  position: relative;
  text-transform: capitalize;
  width: auto;
  height: auto;
  position: absolute;
  left: 50%;
  margin: -21px 0 0 -53px;
  text-align: center;
  padding: 0;
}
ul.product_list .product-image-container .quick-view:hover {
  background: #828282;
}
@media (min-width: 992px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}
@media (max-width: 767px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}
ul.product_list .product-image-container .quick-view span {
  line-height: 28px;
  height: 28px;
  padding: 0 10px;
}
ul.product_list .comments_note {
  text-align: left;
  overflow: hidden;
  display: none;
}
ul.product_list .comments_note .star_content {
  float: left;
}
ul.product_list .comments_note .nb-comments {
  overflow: hidden;
}
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  color: #666666;
  cursor: pointer;
}
ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
  color: #ce3572;
}
ul.product_list .functional-buttons div.wishlist {
  border-right: 1px solid #dadada;
}
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  padding: 0 3px;
}
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004";
}
@media (min-width: 319px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
}
@media (max-width: 319px) {
  ul.product_list .functional-buttons div.wishlist {
    width: 100% !important;
  }
}
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-left: 10px;
}
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068";
}
@media (max-width: 319px) {
  ul.product_list .functional-buttons div.compare {
    width: 100% !important;
  }
}

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid li {
  text-align: center;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  vertical-align: top;
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list.grid li {
    width: 33.33%;
    float: left;
  }
}
ul.product_list.grid li .product-container {
  border: 1px solid #d7d7d7;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  clear: both;
  margin: 6px;
  overflow: hidden;
  padding: 10px 0;
}
ul.product_list.grid li .product-container .product-image-container {
  position: relative;
}
@media (max-width: 767px) {
  ul.product_list.grid li .product-container .product-image-container {
    max-width: 290px;
    margin-left: auto;
    margin-right: auto;
  }
}
ul.product_list.grid li .product-container .product-image-container .content_price {
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  background: #c02a66;
  padding: 9px 0;
  display: none;
}
ul.product_list.grid li .product-container .product-image-container .content_price span {
  color: white;
}
ul.product_list.grid li .product-container .product-image-container .content_price span.old-price {
  color: #b1b0b0;
}
ul.product_list.grid li .product-container h5 {
  padding: 5px 15px 0 15px;
  margin: 0;
  height: 25px;
  overflow: hidden;
}
ul.product_list.grid li .product-container .color-list-container {
  display: none;
}
ul.product_list.grid li .product-container .availability {
  display: none;
}
@media (min-width: 1200px) {
  ul.product_list.grid li .product-container .comments_note {
    display: none;
  }
}
ul.product_list.grid li .product-container .comments_note .star_content {
  margin: 0 3px 12px 59px;
}
ul.product_list.grid li .product-container .product-desc {
  display: none;
}
ul.product_list.grid li .product-container .content_price {
  padding: 2px 0;
}
ul.product_list.grid li .product-container .old-price,
ul.product_list.grid li .product-container .price,
ul.product_list.grid li .product-container .price-percent-reduction {
  display: inline-block;
}
ul.product_list.grid li .product-container .product-flags {
  display: none;
}
ul.product_list.grid li .product-container .old-price {
  margin-right: 5px;
}
ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid li .product-container .button-container span.button,
ul.product_list.grid li .product-container .button-container .lnk_view {
  margin: 0;
}
ul.product_list.grid li .product-container .button-container a.lnk_view {
  display: none;
}
ul.product_list.grid li .product-container .functional-buttons {
  display: none;
}
@media (min-width: 1200px) {
  ul.product_list.grid li .product-container .functional-buttons {
    display: none;
  }
}
ul.product_list.grid li .product-container .functional-buttons div {
  width: 50%;
  float: left;
  padding: 3px 0 4px 0;
}
@media (min-width: 992px) {
  ul.product_list.grid li.hovered .product-container {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 10;
  }
  ul.product_list.grid li.hovered .product-container .product-image-container .content_price {
    display: none;
  }
  ul.product_list.grid li.hovered .product-container .product-image-container .quick-view {
    display: block!important;
  }
  ul.product_list.grid li.hovered .product-container .button-container {
    display: block;
  }
}

ul.product_list.grid li .quick-view {
  background: #393939;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  box-shadow: none;
  color: white !important;
  cursor: pointer;
  display: inline-block;
  font-weight: normal;
  outline: 0 none;
  overflow: visible;
  position: relative;
  text-transform: capitalize;
  width: auto;
  height: auto;
  position: absolute;
  left: 55%;
  top: 50%;
  margin: -21px 0 0 -53px;
  text-align: center;
  padding: 0;
}
ul.product_list.grid li .quick-view:hover {
  background: #828282;
}
@media (min-width: 992px) {
  ul.product_list.grid li .quick-view {
    display: none;
  }
}
@media (max-width: 767px) {
  ul.product_list.grid li .quick-view {
    display: none!important;
  }
}
ul.product_list.grid li:hover .button-container a {
  background: #393939;
}
ul.product_list.grid li:hover h5 a {
  color: #ce3572;
}
ul.product_list.grid li:hover .product-container {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
ul.product_list.grid li:hover .quick-view {
  display: block;
}

@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none;
  }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left;
  }
}

/*******************************************************
Product Curosol in Home Page Styles 
********************************************************/
@media (min-width: 480px) and (max-width: 767px) {
  ul.tm-carousel li {
    width: 100%;
    float: left;
  }
}
ul.tm-carousel li .quick-view {
  background: #393939;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  box-shadow: none;
  color: white !important;
  cursor: pointer;
  display: inline-block;
  font-weight: normal;
  outline: 0 none;
  overflow: visible;
  position: relative;
  text-transform: capitalize;
  width: auto;
  height: auto;
  position: absolute;
  left: 50%;
  top: 40%;
  margin: -21px 0 0 -53px;
  text-align: center;
  padding: 0;
}
ul.tm-carousel li .quick-view:hover {
  background: #828282;
}
@media (min-width: 992px) {
  ul.tm-carousel li .quick-view {
    display: none;
  }
}
@media (max-width: 767px) {
  ul.tm-carousel li .quick-view {
    display: none;
  }
}

#manufacturer-carousel .manu_image {
  border: 1px solid #dadada;
  padding: 10px;
}

ul.tm-carousel li {
  padding: 0;
  text-align: center;
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.tm-carousel li {
    float: left;
  }
}
ul.tm-carousel li .product-container {
  border: 1px solid #d7d7d7;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  clear: both;
  margin: 6px;
  padding: 10px 0;
  overflow: hidden;
}
ul.tm-carousel li .product-container .product-image-container {
  position: relative;
}
@media (max-width: 767px) {
  ul.tm-carousel li .product-container .product-image-container {
    max-width: 290px;
    margin-left: auto;
    margin-right: auto;
  }
}
ul.tm-carousel li .product-container .product-image-container .content_price {
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  background: #c02a66;
  padding: 9px 0;
  display: none;
}
ul.tm-carousel li .product-container .product-image-container .content_price span {
  color: white;
}
ul.tm-carousel li .product-container .product-image-container .content_price span.old-price {
  color: #b1b0b0;
}
ul.tm-carousel li .product-container .quick-view {
  display: none!important;
}
ul.tm-carousel li .product-container .right-block {
  position: absolute;
  bottom: -2px;
  width: 92%;
}
ul.tm-carousel li .product-container h5 {
  padding: 0 15px;
  margin: 0;
  overflow: hidden;
  height: 25px;
}
@media (min-width: 1200px) {
  ul.tm-carousel li .product-container .comments_note {
    display: none;
  }
}
ul.tm-carousel li .product-container .comments_note .star_content {
  margin: 0 3px 12px 59px;
}
ul.tm-carousel li .product-container .product-desc {
  display: none;
}
ul.tm-carousel li .product-container .content_price {
  padding: 2px 0 5px;
  display: none;
}
ul.tm-carousel li .product-container .old-price,
ul.tm-carousel li .product-container .price,
ul.tm-carousel li .product-container .price-percent-reduction {
  display: inline-block;
}
ul.tm-carousel li .product-container .product-flags {
  display: none;
}
ul.tm-carousel li .product-container .old-price {
  margin-right: 5px;
}
ul.tm-carousel li .product-container .button-container {
  display: none;
}
ul.tm-carousel li .product-container .button-container .ajax_add_to_cart_button,
ul.tm-carousel li .product-container .button-container span.button,
ul.tm-carousel li .product-container .button-container .lnk_view {
  margin: 0;
}
ul.tm-carousel li .product-container .button-container a.lnk_view {
  display: none;
}
ul.tm-carousel li .product-container .functional-buttons {
  border-top: 1px solid #dadada;
  padding: 5px 0;
}
@media (min-width: 1200px) {
  ul.tm-carousel li .product-container .functional-buttons {
    display: none;
  }
}
ul.tm-carousel li .product-container .functional-buttons div {
  width: 50%;
  float: left;
  padding: 3px 0 4px 0;
}
ul.tm-carousel li .left-block {
  padding-bottom: 20px;
}
ul.tm-carousel li .right-block {
  padding: 10px 0;
}
@media (min-width: 768px) {
  ul.tm-carousel li:hover .product-container {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 10;
  }
  ul.tm-carousel li:hover .product-container .right-block {
    background: #eeeeee;
    border-radius: 0 0 5px 5px;
    top: 50%;
    padding: 5px 0;
    width: 100%;
    opacity: 0.85;
  }
  ul.tm-carousel li:hover .product-container .content_price {
    display: block;
  }
  ul.tm-carousel li:hover .product-container .product-image-container .content_price {
    display: none;
  }
  ul.tm-carousel li:hover .product-container .product-image-container .quick-view {
    display: none;
  }
  ul.tm-carousel li:hover .product-container .functional-buttons,
  ul.tm-carousel li:hover .product-container .button-container {
    display: block;
    z-index: 999;
  }
}

ul.tm-carousel li:hover .product-container {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
ul.tm-carousel li:hover h5 a {
  color: #ce3572;
}
ul.tm-carousel li .button-container a:hover {
  background: #393939;
}

/*******************************************************
Product list(List) Styles 
********************************************************/
ul.product_list.list > li {
  padding: 0;
}
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%;
  }
}
ul.product_list.list > li .product-container {
  background: none repeat scroll 0 0 white;
  border: 1px solid #d7d7d7;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  clear: both;
  margin: 11px 0;
  overflow: hidden;
  padding: 0;
}
ul.product_list.list > li .product-container .row {
  margin: 0;
  padding: 10px 0;
}
ul.product_list.list > li .left-block {
  padding: 0px;
}
ul.product_list.list > li .quick-view {
  left: 55%;
}
ul.product_list.list > li .product-image-container {
  position: relative;
}
ul.product_list.list > li .product-image-container img {
  max-width: none;
}
@media (max-width: 479px) {
  ul.product_list.list > li .product-image-container {
    max-width: 290px;
    margin: 0 auto;
  }
}
ul.product_list.list > li .product-image-container .content_price {
  display: none !important;
}
ul.product_list.list > li .product-image-container .quick-view {
  top: 50%;
}
ul.product_list.list > li .product-flags {
  color: #666666;
  margin: 5px 0;
  float: right;
}
ul.product_list.list > li .product-flags .discount {
  color: #f13340;
}
ul.product_list.list > li h5 {
  padding-bottom: 5px;
  margin: 0;
}
ul.product_list.list > li .product-desc {
  margin-bottom: 5px;
}
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%;
  }
}
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px;
}
ul.product_list.list > li .color-list-container {
  float: left;
  margin-right: 5px;
}
@media (max-width: 479px) {
  ul.product_list.list > li .color-list-container {
    width: 100%;
    margin: 0;
  }
}
ul.product_list.list > li .availability {
  float: right;
}
@media (max-width: 479px) {
  ul.product_list.list > li .availability {
    width: 100%;
    float: none;
  }
  ul.product_list.list > li .availability span {
    clear: both;
  }
}
@media (min-width: 480px) and (max-width: 991px) {
  ul.product_list.list > li .right-block {
    float: right;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block {
    width: 100%!important;
  }
}
ul.product_list.list > li .right-block .right-block-content {
  padding: 0;
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px;
  }
}
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding: 0;
  width: auto;
  float: left;
  margin: 5px 0;
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    width: 100%;
    margin: 0;
  }
}
ul.product_list.list > li .right-block .right-block-content .content_price span {
  display: inline-block;
}
ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
  margin-right: 8px;
}
ul.product_list.list > li .right-block .right-block-content .button-container {
  padding: 0;
  margin: 0 0 10px;
}
@media (max-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .button-container {
    clear: both;
  }
}
@media (max-width: 767px) {
  ul.product_list.list > li .right-block .right-block-content .button-container {
    margin: 0 0 5px;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .button-container {
    width: 100%;
  }
}
ul.product_list.list > li .right-block .right-block-content .button-container .btn {
  margin-right: 10px;
  float: left;
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    float: none;
  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
  padding: 0;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
  float: left;
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden;
  }
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    clear: both;
  }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
    border: none;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: none;
    margin: 0;
    display: inline-block;
  }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
    margin-right: 10px;
  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  padding-right: 10px;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
  margin-right: 10px;
}
@media (min-width: 992px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block!important;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center;
  }
}
ul.product_list.list > li:hover .product-container {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
ul.product_list.list > li:hover .button-container a {
  background: #393939;
}
ul.product_list.list > li:hover h5 a {
  color: #ce3572;
}

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li {
    padding-bottom: 85px;
    margin-bottom: 0;
  }
}
#index ul.product_list.tab-pane > li .availability {
  display: none;
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
    clear: none;
  }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
    clear: left;
  }
}

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #dadada;
}
